Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1180

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1180
Last Modified 10 Sep 2008 03:01:17
Published 16 Feb 1999 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1180

Summary

O'Reilly WebSite 1.1e and Website Pro 2.0 allows remote attackers to execute arbitrary commands via shell metacharacters in an argument to (1) args.cmd or (2) args.bat.

Vulnerable Systems

Application

  • Oreilly Website 1.1e

  • Oreilly Website Pro 2.0

  • Oreilly Website Pro 2.1

  • Oreilly Website Pro 2.4



Last Updated: 27 May 2016 10:35:19